GET
/
v2
/
tokens
/
{id}
Get token profile
curl --request GET \
  --url https://api.dfb.network/v2/tokens/{id}
import requests

url = "https://api.dfb.network/v2/tokens/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.dfb.network/v2/tokens/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "certikScore": 123,
  "circulatingSupply": "<string>",
  "contracts": [
    {
      "address": "<string>",
      "chainId": 123,
      "explorerUrl": "<string>",
      "network": "<string>"
    }
  ],
  "description": "<string>",
  "fdvUsd": 123,
  "holders": 123,
  "id": "<string>",
  "issuer": "<string>",
  "logoUri": "<string>",
  "marketCapUsd": 123,
  "maxSupply": "<string>",
  "name": "<string>",
  "priceChange24hPct": 123,
  "priceUsd": 123,
  "rank": 123,
  "socials": [
    {
      "type": "<string>",
      "url": "<string>"
    }
  ],
  "symbol": "<string>",
  "tags": [
    "<string>"
  ],
  "totalSupply": "<string>",
  "ucid": "<string>",
  "updatedAt": "<string>",
  "volume24hUsd": 123,
  "website": "<string>",
  "whitepaper": "<string>"
}
{
"error": {
"code": "invalid_request",
"message": "resource not found",
"requestId": "req_abc123"
}
}
{
"error": {
"code": "invalid_request",
"message": "resource not found",
"requestId": "req_abc123"
}
}

Path Parameters

id
string
required

Token id (e.g. brz)

Response

OK

certikScore
number
circulatingSupply
string
contracts
object[]
description
string
fdvUsd
number
holders
integer
id
string
issuer
string
logoUri
string
marketCapUsd
number
maxSupply
string
name
string
priceChange24hPct
number
priceUsd
number
rank
integer
socials
object[]
symbol
string
tags
string[]
totalSupply
string
ucid
string
updatedAt
string
volume24hUsd
number
website
string
whitepaper
string